## libaudclient-dmo 3.5~rc2

=== debian/changelog ===
libaudclient-dmo (3.5~rc2-dmo6) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Mar 2024 15:39:53 +0100

libaudclient-dmo (3.5~rc2-dmo5) unstable; urgency=medium

  * Add Multi-Arch: same for all packages

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Oct 2019 09:02:16 +0200

libaudclient-dmo (3.5~rc2-dmo4) unstable; urgency=medium

  * Add -Wl,--as-needed to LDFLAGS

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Nov 2017 23:16:42 +0100

libaudclient-dmo (3.5~rc2-dmo3) unstable; urgency=medium

  * Change debian source format to '3.0 (quilt)'

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Nov 2017 16:25:52 +0100

libaudclient-dmo (3.5~rc2-dmo2) unstable; urgency=medium

  * Don't compress packages explicitly with xz.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Dec 2015 14:31:57 +0100

libaudclient-dmo (3.5~rc2-dmo1) unstable; urgency=low

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Jul 2014 17:33:39 +0200
