=== debian/control ===
Source: libaudclient-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://www.audacious-media-player.org/
Rules-Requires-Root: no
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13), libdbus-glib-1-dev

Package: libaudclient2
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Audacious D-Bus remote control library.
 This package contains a library used to remote control audacious.

Package: libaudclient-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libaudclient2 (= ${binary:Version}), ${misc:Depends}
Description: Audacious D-Bus remote control library - 
 This package contains development library and header files required for
 developing remote contol for audacious.
