=== debian/watch ===
version=4

opts="uversionmangle=s/-/~/" \
https://github.com/audacious-media-player/libaudclient/tags \
.*/libaudclient-(.*)@ARCHIVE_EXT@
